<?
  // шаблон - вывод ссылками без разделитея
  function list_terminal_status(&$list_recs,$options=array())
  { $id=($options['id'])? 'id='.$options['id']:'' ;
    $vt=0 ;
    ?><div class=list_terminal_status <?echo $id?>><?
        if (_sizeof($list_recs)) foreach($list_recs as $rec)
        { ?><div class="item" id=t_<?echo $rec['id']?> status="<?echo $rec['status']?>">
                <?echo $rec['id']?>
            </div><?
           if ($rec['virt']) $vt++ ;
        }
      ?></div><?
      return($vt) ;
  }

?>
